@font-face {
    font-family: 'Roboto';
    src: url('Pages/Admin/assets/font/Roboto-Medium.ttf') format('truetype');
    font-weight: 400; 
  }
  
  :root {
      --first-color: #12192c;
      --text-color: #8590ad;
  
      --body-font: 'Roboto', sans-serif;
      --big-font-size: 2rem;
      --normal-font-size: .938rem;
      --smaller-font-size: .875rem;
  }
  
  
  @media screen and (min-width: 768px) {
      :root {
          --big-font-size: 2.5rem;
          --normal-font-size: 1rem;
      }
  }
  
  *,::before,::after { box-sizing: border-box; }
  
  body {
      margin: 0;
      padding: 0;
      font-family: var(--body-font);
      color: var(--first-color);
  }
  
  h1 { margin: 0; }
  a { text-decoration: none; }
  img { max-width: 100%; height: auto; }
  
  .l-form {
      position: relative;
      height: 100vh;
      overflow: hidden;
      height: 100vh;
  }
  
  .shape1, .shape2 {
      position: absolute;
      width: 200px;
      height: 200px;
      border-radius: 50%;
  }
  
      .shape1 { 
          top: -7rem;
          left: -3.5rem;
          background: linear-gradient(197deg, #6700d5 0%, rgb(251 18 18 / 22%) 100%);
      }
  
      .shape2 {
          bottom: -6rem;
          right: -5.5rem;
          background: linear-gradient(197deg, #6700d5 0%, rgb(251 18 18 / 22%) 100%);
          transform: rotate(180deg);
      }
  
  .form {
      height: 85vh;
      display: grid;
      justify-content: center;
      align-items: center;
      padding: 0 1rem;
  }
  
  .form-content { width: 290px; }
  .form-img { display: none; }
  
  .form-title {
      font-size: var(--big-font-size);
      font-weight: 500;
      margin-bottom: 2rem;
  }
  
  .form-div {
      position: relative;
      display: grid;
      grid-template-columns: 7% 93%;
      margin-bottom: 1rem;
      padding: 0.25rem 0;
      border-bottom: 1px solid var(--text-color);
  }
  
      .form-div.focus { border-bottom: 1px solid var(--first-color); }
  
  .form-div-one { margin-bottom: 3rem; }
  .form-icon { 
      font-size: 1.5rem; 
      color: var(--text-color);
      transition: .3s; 
  }
  
      .form-div.focus .form-icon { color: var(--first-color); }
  
  .form-label {
      display: block;
      position: absolute;
      left: 0.75rem;
      top: 0.25rem;
      font-size: var(--normal-font-size);
      color: var(--text-color);
      transition: .3s;
  }
  
      .form-div.focus .form-label {
          top: -1.5rem;
          font-size: .875rem;
          color: var(--first-color);
      }
  
  .form-div-input { position: relative; }
  
  .form-input {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: none;
      outline: none;
      background: none;
      padding: 0.5rem .75rem;
      font-size: 1rem;
      color: var(--first-color);
      transition: .3s;
  }
  
  .form-forgot {
      display: block;
      text-align: right;
      margin-bottom: 2rem;
      font-size: var(--normal-font-size);
      color: var(--text-color);
      font-weight: 500;
      transition: .5s;
  }
  
      .form-forgot:hover { color: var(--first-color); }
  
  .form-button {
      width: 100%;
      padding: 1rem;
      font-size: var(--normal-font-size);
      outline: none;
      border: none;
      margin-bottom: 3rem;
      background-color: var(--first-color);
      color: #fff;
      border-radius: .5rem;
      cursor: pointer;
      transition: .3s;
  }
  
      .form-button:hover { box-shadow: 0px 15px 36px rgba(0, 0, 0, .15); }
  
  .form-social { text-align: center; }
  
  .form-social-text {
      display: block;
      font-size: var(--normal-font-size);
      margin-bottom: 1rem;
  }
  
  .form-social-icon {
      display: inline-flex;
      justify-content: center;
      align-items: center;
      width: 30px;
      height: 30px;
      margin-right: 1rem;
      padding: 0.5rem;
      background-color: var(--text-color);
      color: #fff;
      font-size: 1.25rem;
      border-radius: 50%;
      transition: .5s;
  }
  
      .mob-image{
          display: none;
      }
      .form-social-icon:hover { background-color: var(--first-color); }
  
      @media (max-width: 960px) {
      .mob-image {
          display: inline-flex;
      }
  }
  
  @media (min-width: 960px) {
      .mob-image {
          display: none;
      }
  }
  
  @media screen and (min-width: 968px) {
      .form {
          grid-template-columns: 1.5fr 1fr;
          padding: 0 2rem;
      }
  
      .form-content { width: 320px; }
      .form-img { 
          display: block;
          width: 700px;
          justify-self: center; 
      }   
  }



